@charset "UTF-8";
/* CSS Document */


  @font-face {
    font-family: 'ride-semibold';
    src: url('../font/ride-semibold-webfont.eot');
    src: url('../font/ride-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/ride-semibold-webfont.woff2') format('woff2'),
         url('../font/ride-semibold-webfont.woff') format('woff'),
         url('../font/ride-semibold-webfont.ttf') format('truetype'),
         url('../font/ride-semibold-webfont.svg#ridesemibold') format('svg');
    font-weight: bold;
    font-style: normal;
}
  @font-face {
    font-family: 'ride';
    src: url('../font/ride-webfont.eot');
    src: url('../font/ride-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/ride-webfont.woff2') format('woff2'),
         url('../font/ride-webfont.woff') format('woff'),
         url('../font/ride-webfont.ttf') format('truetype'),
         url('../font/ride-webfont.svg#ride-webfont') format('svg');
    font-weight: normal;
    font-style: normal;
	text-rendering: optimizeLegibility;
}
@font-face {
    font-family: 'ride-bold';
    src: url('../font/ride-bold-webfont.eot');
    src: url('../font/ride-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/ride-bold-webfont.woff2') format('woff2'),
         url('../font/ride-bold-webfont.woff') format('woff'),
         url('../font/ride-bold-webfont.ttf') format('truetype'),
         url('../font/ride-bold-webfont.svg#ridebold') format('svg');
    font-weight: bold;
    font-style: normal;
	text-rendering: optimizeLegibility;
}
@font-face {
    font-family: 'ride-light';
    src: url('../font/ridelight-webfont.eot');
    src: url('../font/ridelight-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/ridelight-webfont.woff2') format('woff2'),
         url('../font/ridelight-webfont.woff') format('woff'),
         url('../font/ridelight-webfont.ttf') format('truetype'),
         url('../font/ridelight-webfont.svg#ridelight') format('svg');
    font-weight: normal;
    font-style: normal;

}



* { margin:0; padding:0; }
html { margin:0; padding:0; }
img { border:none; outline:none; }
body { margin:0; font-family: 'Ride', Arial, sans-serif; background-color:#000000; }

.wrapper {
	width:100%; 
	overflow-y:hidden
}
.header {
	position:fixed; 
	z-index:25; 
	width:100%; 
	height:82px; 
	background:#000000; 
	margin-top:0; 
	border-bottom:1px solid #ffd100;
}

.header_logo {
	width:50%;
	float:left;
	padding:20px 0 20px 30px;
	text-align:left;
	box-sizing: border-box;
}

.header_book {
	width:50%;
	float:right;
	text-align:right;
	box-sizing: border-box;
	padding:20px 30px 20px 0;
}

#mobile_container {
	display:none;
}

#canvas {
	margin-top:0;
}

#intro, #one, #two, #three, #four, #five, #five_a, #six, #map {
	width:100%; 
	height:100vh;
	color:#ffffff; 
	text-align:center;
	box-sizing: border-box;
	position:relative;
}

#intro {
	background:url('../img/5083_1440x900.jpg') no-repeat center; 
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#one {
	background:url('../img/5084_1440x900.jpg') no-repeat left; 
	background-attachment: fixed;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#two {
	background:url('../img/5089_1440x900.jpg') no-repeat center;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#three {
	background:url('../img/5086_1440x900.jpg') no-repeat center;
	background-attachment: fixed;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#four {
	background:url('../img/5082_1440x900.jpg') no-repeat center;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#five {
	background:url('../img/5088_1440x900.jpg') no-repeat center;
	background-attachment: fixed;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#five_a {
	background:url('../img/5087_1440x900.jpg') no-repeat center;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#six {
	background:#000000; 
}

#footer {
	height:50px;
	color:#999999;
	font-family:'ride-light', Arial, sans-serif;
	font-weight:100;
	font-size:11px;
	line-height:16px;
	padding:20px 30px 20px 30px;
}

.logo_gd {
	width:100%;
	position:absolute;
	bottom:8%;
}

.gd_text {
	font-family:'ride-light', Arial, sans-serif;
	color:#ffffff;
	font-size:56px;
	line-height:64px;
	padding:30px 0 30px 0;
	text-align: center;
}

.next {
	height:40px;
	cursor: pointer;
	background:url('../img/chevron.png') no-repeat center;
	background-size:75px 40px;
	position:relative;
	z-index:21;
}

#map_mobile {
	text-align:center;
	width:100%;
	margin-left:auto;
	margin-right:auto;
	display:none;
	box-sizing: border-box;
}

.mapnext {
	height:40px;
}

.mapnext:hover {
	
}

.next:hover {
	background:url('../img/chevron_rev.png') no-repeat center;
	background-size:75px 40px;
}

.map {
	width:100%;
	padding:0;
	margin:0;
	position: relative; 
	z-index:20; 
	padding-top:250px;
}

.module, .module4 {
	width:460px;
	margin-left:120px;
	background:rgba(18, 18, 18, 0.9);
	position: absolute;
	padding:0;
}

.module {
	bottom:100px;
}

.module4 {
	top:180px;
}

.mod-animation {
	width:100%;
	opacity: 1;
}

.mod_header, .mod_body, .mod_sub, .map_header {
	font-family:'ride-light', Arial, sans-serif;
	text-align:left;
}

.map_header {
	width:750px;
	font-size:48px;
	line-height:48px;
	color:#ffd100;
	padding:0 30px 20px 30px;
	margin-left:auto;
	margin-right:auto;
	box-sizing: border-box;
}

.mod_header {
	font-size:32px;
	line-height:32px;
	color:#ffd100;
	padding:0 30px 20px 30px;
	box-sizing: border-box;
}

.mod_sub {
	font-size:18px;
	line-height:24px;
	color:#ffffff;
	padding:0 30px 10px 30px;
	box-sizing: border-box;
}

.mod_body, .map_body {
	font-family:'ride-light', Arial, sans-serif;
	font-weight:100;
	color:#ffffff;
	text-align:left;
}

.mod_body {
	font-size:16px;
	line-height:22px;
	padding:0 30px 30px 30px;
	box-sizing: border-box;
}

.map_body {
	width:750px;
	font-size:16px;
	line-height:32px;
	padding:0 30px 30px 30px;
	margin-left:auto;
	margin-right:auto;
	box-sizing: border-box;
}

.mod_nav {
	width:100%;
	height:45px;
	border-top:1px solid #333333;
}
.mod_nav_prev {
	width:229px;
	height:45px;
	float:left;
	text-align:center;
	border-right:1px solid #333333;
	box-sizing: border-box;
	background-image:url(../img/chevron_up.png);
	background-position:center; 
	background-size:25px 13px;
	background-repeat:no-repeat;
}

.mod_nav_prev:hover {
	background-image:url(../img/chevron_up_rev.png);
}
.mod_nav_next {
	width:230px;
	height:45px;
	float:right;
	text-align:center;
	background-image:url(../img/chevron.png);
	background-position:center; 
	background-size:25px 13px;
	background-repeat:no-repeat;
}

.mod_nav_next:hover {
	background-image:url(../img/chevron_rev.png);
}

.start {
	padding:0 30px 0 30px;
	text-align:left;
	width:750px;
	margin-left:auto;
	margin-right:auto;
	box-sizing: border-box;
}

.start_button {
	width:200px;
	background-color:#ffd100;
	font-family:'ride-light', Arial, sans-serif;
	font-size:16px;
	line-height:16px;
	font-weight:bold;
	color:#000000;
	text-align:center;
	padding:15px 0 15px 0;
	border:0;
	box-sizing: border-box;
}

.car_mod_wrapper {
	width:100%;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	padding:30px 0 0 0;
	position:relative;
	box-sizing: border-box;
}

.car_wrap {
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
}

.car_mod_1, .car_mod_2, .car_mod_3 {
	width:320px;
	float:left;
	background-color:#202020;
}

.car_mod_2, .car_mod_3 {
	margin-left:20px;
}

.car_mod_top {
	padding:20px 30px 20px 30px;
	box-sizing: border-box;
}

.car_mod_class, .car_mod_name, .car_mod_body, .car_mod_details, .car_mod_link {
	font-family:'ride-light', Arial, sans-serif;
	text-align:left;
}

.car_mod_class {
	font-size:12px;
	line-height:18px;
	color:#676767;
}

.car_mod_name {
	padding:2px 0 0 0;
	font-size:22px;
	color:#ffffff;
}

.car_mod_body {
	padding:20px 30px 10px 30px;
	font-size:16px;
	line-height:22px;
	box-sizing: border-box;
	height:100px;
}

.car_mod_details {
	padding:0 30px 20px 30px;
	font-size:14px;
	line-height:24px;
	box-sizing: border-box;
}

.car_mod_link {
	padding:0 30px 30px 30px;
	font-size:18px;
	line-height:18px;
	color:#ffd100;
	box-sizing: border-box;
}

.button_book, .button_drives {
	border:2px solid #ffd100; 
	background-color:#ffd100; 
	padding:10px 25px 10px 25px; 
	color:#000000; 
	display:inline-block; 
	font-family: 'ride-bold', Arial, sans-serif; 
	font-size:13px; 
	line-height:13px; 
	text-align:center; 
	text-decoration:none; 
	-webkit-text-size-adjust:none; 
	text-transform:uppercase;
	text-shadow:none !important; 
	box-shadow:none !important;
	cursor:pointer;
  	-webkit-border-radius: 0px;
	border-radius: 0px;
}

.button_drives {
	width:220px;
}

.button_book:hover {
	background-color:#000000;
	font-family: 'ride-bold', Arial, sans-serif; 
	border:2px solid #ffd100; 
	color:#ffd100;
}

.button_drives:hover {
	background-color:#000000;
	font-family: 'ride-bold', Arial, sans-serif; 
	border:2px solid #ffd100; 
	color:#ffd100;
}

.title {
	font-family:'ride-light', Arial, sans-serif;
	font-weight:100;
	font-size:62px;
	line-height:62px;
	text-align:center;
	color:#ffffff;
	padding:20px 0 0 0;
}

.title2 {
	font-family:'ride-light', Arial, sans-serif;
	font-weight:100;
	font-size:48px;
	line-height:48px;
	text-align:center;
	color:#ffffff;
	padding:120px 0 0 0;
}
.title3 {
	font-family:'ride-light', Arial, sans-serif;
	font-weight:100;
	font-size:20px;
	line-height:20px;
	text-align:center;
	color:#ffffff;
	padding:10px 0 0 0;
}

.title_drives {
	font-family:'ride-light', Arial, sans-serif;
	font-weight:100;
	font-size:32px;
	line-height:40px;
	text-align:center;
	color:#ffffff;
	padding:50px 0 20px 0;
}

.restart {
	padding:0 0 0 0;
	text-align:center;
	width:100%;
	box-sizing: border-box;
	position:absolute;
}

.arrow_up {
	position:relative; 
	z-index:50; 
	width:52px;
	height:52px;
	float:right;
	margin-top:-10px;
	padding-right:30px;
	background-image:url(../img/arrow_up.png);
	background-repeat:no-repeat;
}

.arrow_up:hover {
	background-image:url(../img/arrow_up_rev.png)
}

.prev:hover {
	content: url('../img/chevron_rev');
}
/* ----- iOS TABLET ----- */

@media screen and (max-width: 1024px) and (min-width:801px) {

#canvas {
	margin-top:0;
	width:100%;
	height:auto;
	box-sizing: border-box
}
	
#one {
	background-attachment: scroll;
}

#three {
	background-attachment: scroll;
}

#five {
	background-attachment: scroll;
}

#six {
	height:auto;
	}
	
#map_mobile {
		display:none;
}

}


/* ----- Mobile TABLET ----- */

@media screen and (max-width: 800px) and (min-width:601px) {
		
.wrapper {
	width:100%; 
}

#map {
	margin-top:0px;
}

#map_mobile {
	position:relative;
	width:100%;
	margin-top:260px;
	display:block;
}
	
#intro, #one, #two, #three, #four, #five, #five_a {
	background-attachment: scroll;
}

.car_mod_body {
	padding:20px 30px 10px 30px;
	font-size:16px;
	line-height:22px;
	box-sizing: border-box;
	height:auto;
}
	
.header_logo {
	width:50%;
	float:left;
	padding:20px 0 20px 20px;
	text-align:left;
	box-sizing: border-box;
}

.header_book {
	width:50%;
	float:right;
	text-align:right;
	box-sizing: border-box;
	padding:20px 20px 20px 0 !important;
}
	
.logo {
	width:130px !important;
	height:auto !important;
			
}
	
.header {
	width:100%; 
}
	
#canvas {
	margin-top:50px;
	width:100%;
	height:auto;
}

.start {
	padding:0 20px 0 20px;
	text-align:left;
	width:100%;
	margin-left:auto;
	margin-right:auto;
	box-sizing: border-box;
}

#animation_container {
	display:none;
}
	
#mobile_container {
	display:block;
}
	
.map {
	width:450px;
	margin-left:auto;
	margin-right:auto;
	padding:0;
	padding-top:200px;
	box-sizing: border-box;
}
	
.map_container {
	width:100%;
	box-sizing: border-box;		
}	
	
.map_header {
	width:100%;
	font-size:24px;
	line-height:24px;
	color:#ffd100;
	padding:0 20px 20px 20px;
	box-sizing: border-box;
}
		
.map_body {
	width:100%;
	font-size:16px;
	line-height:28px;
	padding:0 20px 30px 20px;
	box-sizing: border-box;
}

.module_container {
	position:relative;
	padding-top:200px;
	box-sizing: border-box;
}
	
.module, .module4 {
	width:460px;
	margin-left:auto;
	margin-right:auto;
	background:rgba(18, 18, 18, 0.9);
	position: relative;
	padding:0;
}

.module, .module4 {
	margin-top:25%;
	top:auto;
}
	
.logo_gd {
	width:100%;
	position:absolute;
	bottom:8%;
}
	
#six {
	width:100%; 
	height:auto;
	padding-top:0;
	background:none;
}
	
.car_mod_wrapper {
	width:100%;
	margin-left:auto;
	margin-right:auto;
	padding:20px 0 0 0;
	box-sizing: border-box;
}

.car_wrap {
	width:450px;
	margin-left:auto;
	margin-right:auto;
	box-sizing: border-box;
}
	
.car_mod_1, .car_mod_2, .car_mod_3 {
	width:100%;
	float:none;
	background-color:#202020;
	margin-bottom:20px;
	box-sizing: border-box;
}

.car_mod_2, .car_mod_3 {
	margin-left:0;
}

.car_mod_top {
	padding:20px 20px 20px 20px;
	box-sizing: border-box;
}

.car_mod_class {
	font-size:12px;
	line-height:18px;
	color:#676767;
}

.car_mod_body {
	padding:20px 20px 10px 20px;
	font-size:14px;
	line-height:20px;
	box-sizing: border-box;
}

.car_mod_details {
	padding:0 20px 20px 20px;
	font-size:13px;
	line-height:20px;
	box-sizing: border-box;
}

.car_mod_link {
	padding:0 20px 30px 20px;
	font-size:14px;
	line-height:14px;
	color:#ffd100;
	box-sizing: border-box;
}

.img_car {
	width:100%;
	height:auto;
}
	
.title2 {
	font-family:'ride-light', Arial, sans-serif;
	font-weight:100;
	font-size:24px;
	line-height:24px;
	text-align:center;
	color:#ffffff;
	padding:100px 20px 0 20px;
	box-sizing: border-box;
}
	
.title3 {
	font-family:'ride-light', Arial, sans-serif;
	font-weight:100;
	font-size:14px;
	line-height:20px;
	text-align:center;
	color:#ffffff;
	padding:10px 20px 0 20px;
	box-sizing: border-box;
}

.title_drives {
	font-size:24px;
	line-height:30px;
	padding:20px 0 0 0;
}
	
.restart {
	padding:20px 0 30px 0;
	text-align:center;
	width:100%;
	box-sizing: border-box;
}

.arrow_up {
	margin-top:10px;
}

.arrow_up:hover {
	margin-top:10px;
	background-image:url(../img/arrow_up_rev.png)
}

}

/* ----- Mobile PHONE----- */

@media screen and (max-width: 600px){

#mobile_container {
	display:block;
}
	
#animation_container {
	display:none;
}
	
#map_mobile {
	position:relative;
	width:100%;
	margin-top:60px;
	display:block;
}

#map_next2 {
	position:absolute;	
}
	
.img {
	width:100% !important;
	height:auto !important;
}
#canvas {
	display:none;
}

.header {
	width:100%;
	box-sizing: border-box;
}
	
.header_logo {
	width:50%;
	float:left;
	padding:20px 0 20px 20px;
	text-align:left;
	box-sizing: border-box;
}

.header_book {
	width:50%;
	float:right;
	text-align:right;
	box-sizing: border-box;
	padding:20px 20px 20px 0 !important;
}	
	
.logo {
	width:130px !important;
	height:auto !important;			
}	

.next {
	height:27px;
	cursor: pointer;
	background:url('../img/chevron.png') no-repeat center;
	background-size:50px 27px;
}
	
.next:hover {
	background:url('../img/chevron_rev.png') no-repeat center;
	background-size:50px 27px;
}
	
.car_mod_body {
	height:auto;
}
	
.module_container {
	padding:0;
}
	
.module, .module4 {
	width:100%;
	margin-left:0;
	background:rgba(18, 18, 18, 0.8);
	position: relative;
	padding:0;
	box-sizing: border-box;
	bottom:auto;
	top:auto;
	margin-top:80px;
}

.mod_header {
	font-size:20px;
	line-height:24px;
	color:#ffd100;
	padding:0 20px 10px 20px;
	box-sizing: border-box;
}

.mod_sub {
	font-size:16px;
	line-height:20px;
	color:#ffffff;
	padding:0 20px 10px 20px;
	box-sizing: border-box;
}

.mod_body, .map_body {
	font-family:'ride-light', Arial, sans-serif;
	font-weight:100;
	color:#ffffff;
	text-align:left;
}

.mod_body {
	font-size:13px;
	line-height:20px;
	padding:0 20px 20px 20px;
	box-sizing: border-box;
}

.mod_nav {
	width:100%;
	height:46px;
	border-top:1px solid #333333;
	box-sizing: border-box;
} 
	
.mod_nav_prev {
	width:50%;
	height:45px;
	float:left;
	text-align:center;
	border-right:1px solid #333333;
	box-sizing: border-box;
	background-image:url(../img/chevron_up.png);
	background-position:center; 
	background-size:25px 13px;
	background-repeat:no-repeat;
}

.mod_nav_prev:hover {
	background-image:url(../img/chevron_up_rev.png);
}
	
.mod_nav_next {
	width:50%;
	height:45px;
	float:right;
	text-align:center;
	background-image:url(../img/chevron.png);
	background-position:center; 
	background-size:25px 13px;
	background-repeat:no-repeat;
	box-sizing: border-box;
}		
	
.map {
	width:100%;
	padding:0;
	position: relative; 
	z-index:20; 
	padding-top:150px;
	box-sizing:border-box;
}
		
.map_header {
	width:100%;
	font-size:24px;
	line-height:28px;
	color:#ffd100;
	padding:0 20px 20px 20px;
	box-sizing: border-box;
}
		
.map_body {
	width:100%;
	font-size:14px;
	line-height:24px;
	padding:0 20px 30px 20px;
	box-sizing: border-box;
}

.start {
	padding:0 20px 0 20px;
	width:100%;
}
		
.logo_gd {
	width:100%;
	position:absolute;
	bottom:17%;
	box-sizing: border-box;
}
	
.gd_text {
	font-size:32px;
	line-height:36px;
	text-align: center;
	padding:20px 0 20px 0;
	box-sizing: border-box;
}

.img_gd {
	width: 160px;
	height: 63px;
}
	
.mappad {display:none;}

.module {
	margin-top:80px;
}

.module4 {
	margin-top:80px;
}
	
#intro {
	width:100%; 
	height:100vh;
	color:#ffffff; 
	text-align:center;
	margin-top:10px;
	background:url('../img/5083_1440x900.jpg') no-repeat top center; 
	background-attachment: scroll;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;

}
	
#map {
	height:100vh;
}
	
#one, #two, #three, #four, #five, #five_a {
	width:100%; 
	height:100vh;
	margin-top:0;
	padding:30px;
	background-attachment: scroll;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
}
	
#one {
	background:url('../img/5084_1440x900.jpg') no-repeat top center;
	background-attachment: scroll;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
}
	
#two {
	background:url('../img/5089_1440x900.jpg') no-repeat top center;
	background-attachment: scroll;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
}
	
#three {
	background:url('../img/5086_1440x900.jpg') no-repeat top center;
	background-attachment: scroll;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
}
	
#four {
	background:url('../img/5082_1440x900.jpg') no-repeat top center;
	background-attachment: scroll;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
}
	
#five {
	background:url('../img/5088_1440x900.jpg') no-repeat top center;
	background-attachment: scroll;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
}
	
#five_a {
	background:url('../img/5087_1440x900.jpg') no-repeat top center;
	background-attachment: scroll;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
}

#prog1, #prog2, #prog3, #prog4, #prog5 {
	width:100% !important;
	height:auto !important;
	box-sizing: border-box;
}
	
#six {
	width:100%; 
	height:auto;
	padding:10px;
	background:none;
}
	
.car_mod_wrapper {
	width:100%;
	margin-left:auto;
	margin-right:auto;
	padding:30px 0 0 0;
	box-sizing: border-box;
}

.car_wrap {
	width:100%;
	margin-left:auto;
	margin-right:auto;
	padding:30px 0 0 0;
	box-sizing: border-box;
}
	
.car_mod_1, .car_mod_2, .car_mod_3 {
	width:100%;
	float:none;
	background-color:#202020;
	margin-bottom:20px;
	box-sizing: border-box;
}

.car_mod_2, .car_mod_3 {
	margin-left:0;
}

.car_mod_top {
	padding:20px 20px 20px 20px;
	box-sizing: border-box;
}

.car_mod_class {
	font-size:12px;
	line-height:18px;
	color:#676767;
}

.car_mod_body {
	padding:20px 20px 10px 20px;
	font-size:14px;
	line-height:20px;
	box-sizing: border-box;
}

.car_mod_details {
	padding:0 20px 20px 20px;
	font-size:13px;
	line-height:20px;
	box-sizing: border-box;
}

.car_mod_link {
	padding:0 20px 30px 20px;
	font-size:14px;
	line-height:14px;
	color:#ffd100;
	box-sizing: border-box;
}

.img_car {
	width:100%;
	height:auto;
}
	
.title2 {
	font-family:'ride-light', Arial, sans-serif;
	font-weight:100;
	font-size:24px;
	line-height:24px;
	text-align:center;
	color:#ffffff;
	padding:100px 20px 0 20px;
	box-sizing: border-box;
}
	
.title3 {
	font-family:'ride-light', Arial, sans-serif;
	font-weight:100;
	font-size:14px;
	line-height:20px;
	text-align:center;
	color:#ffffff;
	padding:10px 20px 0 20px;
	box-sizing: border-box;
}

.title_drives {
	font-size:24px;
	line-height:30px;
	padding:20px 0 0 0;
}

.arrow_up {
	width:100%;
	height:52px;
	text-align:center; 
	display:block;
	position:relative; 
	z-index:0; 
	float:none; 
	margin-top:0;
	padding:0 0 0 0;
	background-image:url(../img/arrow_up.png);
	background-position:top center;
	background-repeat:no-repeat;
}
	
.arrow_up:hover {
	background-image:url(../img/arrow_up_rev.png)
}
.restart {
	padding:20px 0 30px 0;
	text-align:center;
	width:100%;
	box-sizing: border-box;
	position:relative;
}
	
	
}